Borland Builder 4.0 Support

0 Likes

Problem:

Does BoundsChecker support Borland Builder 4.0?

Resolution:

BoundsChecker does support Builder 4.0 in BoundsChecker for Builder v6.03. You can obtain this free upgrade if you are a current owner of BoundsChecker v6.03 by visiting the Updates section of our website.

Old KB# 12256
Comment List
Anonymous
Related Discussions
Recommended